Subject: Re: [PATCH RESEND v3 0/6] arm64: add the time namespace support

From: Andrei Vagin <[email-masked]>
Date: Sat, 6 Jun 2020 01:58:22 -0700

On Fri, Jun 05, 2020 at 11:49:04AM +0100, Mark Rutland wrote:
> Hi Andrei,
> 
> As a heads up, in mainline the arm64 vdso code has been refactored since
> v5.7, and this series will need to be rebased atop. Given we're in the
> middle of the merge window, I would suggest waiting until rc1 before
> posting a rebased series.

Ok. I will resend this series after rc1. Thanks!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel